1. brhuff7's Avatar
    have a 3gs, older model. JB on 4.1 with 6.15 bb
    opened Cydia as user, ran through and did "required" updates, but when downloading and installing updates is says that ultrasnow couldn't be downloaded or something. the screen just went away, so I cannot remember what exactly it said..."failed to fetch. connection refused.....http://repo666>>>>etc,etc,etc some index files failed to download. they have been ignored or old ones used instead."
    Is this going to prevent me from unlocking using ultrasnow?? help!

    Then I try to use ultrasnow for the unlock and click on the source and nothing show up. won't let me install.
    2011-12-21 02:17 AM
  2. 2k1's Avatar
    The repo is down at the moment.
    2011-12-21 02:24 AM
  3. brhuff7's Avatar
    when is it supposed to be back up? any idea?
    2011-12-21 03:04 AM
  4. 2k1's Avatar
    Hopefully not to long. Soon as I find out I'll post it in here for you.

    Tweet from muscle nerd.

    FYI we're upgrading our infrastructure...full blog functionality and ultrasn0w repo will return as soon as it can. Sorry for hiccup!
    Last edited by 2k1; 2011-12-21 at 03:19 AM.
    2011-12-21 03:13 AM
  5. brhuff7's Avatar
    so it is still down?
    2011-12-21 05:08 PM
  6. R.Mortera's Avatar
    Check and see.
    2011-12-21 05:11 PM
  7. daytonaviolet's Avatar
    i used ultrasnow 1.2.5 last night from http://repo666. its back up now
    2011-12-25 01:15 AM
  8. 2k1's Avatar
    Thanx for the update.
    2011-12-25 01:55 AM
LINK TO POST COPIED TO CLIPBOARD